Section: extra-kde

Depends: akonadi, grantlee5, kcontacts, kmime, prison5

Depends (build): akonadi-mime, boost, extra-cmake-modules, kcalendarcore, kdesignerplugin, kdoctools

Replaces: kde-l10n<=16.12.3, kdepimlibs<=16.04.3

Breaks: kde-l10n<=16.12.3, kdepimlibs<=16.04.3

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

20.04.3 (amd64/stable-proposed)

Also: 20.04.1-1 (ppc64el/testing-proposed)

Depends: gcc-runtime, glibc, kcodecs, kcompletion, kconfig, kconfigwidgets, kcoreaddons, ki18n, kiconthemes, kio, ktextwidgets, kwidgetsaddons, kxmlgui

glibc 1:2.30-9 (amd64/stable)

  • libc.so.6

gcc-runtime 9.3.1 (amd64/stable)

  • libgcc_s.so.1

kcodecs 5.71.0 (amd64/stable)

  • libKF5Codecs.so.5

kcompletion 5.71.0 (amd64/stable)

  • libKF5Completion.so.5

kconfig 5.71.0 (amd64/stable)

  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5

kconfigwidgets 5.71.0 (amd64/stable)

  • libKF5ConfigWidgets.so.5

kcoreaddons 5.71.0 (amd64/stable)

  • libKF5CoreAddons.so.5

ki18n 5.71.0 (amd64/stable)

  • libKF5I18n.so.5

kiconthemes 5.71.0 (amd64/stable)

  • libKF5IconThemes.so.5

kio 5.71.0 (amd64/stable)

  • libKF5KIOCore.so.5
  • libKF5KIOWidgets.so.5

ktextwidgets 5.71.0 (amd64/stable)

  • libKF5TextWidgets.so.5

kwidgetsaddons 5.71.0 (amd64/stable)

  • libKF5WidgetsAddons.so.5

kxmlgui 5.71.0 (amd64/stable)

  • libKF5XmlGui.so.5

gcc-runtime 9.3.1 (amd64/stable)

  • libstdc++.so.6

20.04.3 (arm64/stable-proposed)

Also: 20.04.1 (arm64/stable)

Depends: gcc-runtime, glibc, kcodecs, kcompletion, kconfig, kconfigwidgets, kcoreaddons, ki18n, kiconthemes, kio, ktextwidgets, kwidgetsaddons, kxmlgui

glibc 1:2.30-8 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

gcc-runtime 9.2.1-6 (arm64/stable)

  • libgcc_s.so.1

kcodecs 5.71.0 (arm64/stable)

  • libKF5Codecs.so.5

kcompletion 5.71.0 (arm64/stable)

  • libKF5Completion.so.5

kconfig 5.71.0 (arm64/stable)

  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5

kconfigwidgets 5.71.0 (arm64/stable)

  • libKF5ConfigWidgets.so.5

kcoreaddons 5.71.0 (arm64/stable)

  • libKF5CoreAddons.so.5

ki18n 5.71.0 (arm64/stable)

  • libKF5I18n.so.5

kiconthemes 5.71.0 (arm64/stable)

  • libKF5IconThemes.so.5

kio 5.71.0 (arm64/stable)

  • libKF5KIOCore.so.5
  • libKF5KIOWidgets.so.5

ktextwidgets 5.71.0 (arm64/stable)

  • libKF5TextWidgets.so.5

kwidgetsaddons 5.71.0 (arm64/stable)

  • libKF5WidgetsAddons.so.5

kxmlgui 5.71.0 (arm64/stable)

  • libKF5XmlGui.so.5

gcc-runtime 9.2.1-6 (arm64/stable)

  • libstdc++.so.6